#u1072
{
	position: relative;
}

#u1076-4
{
	line-height: 1;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
}

#u1075-4,#u1077-4,#u1080-4
{
	text-align: center;
	line-height: 1;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1112-4
{
	font-size: 9px;
	text-align: center;
	line-height: 1;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1112-2
{
	padding-top: 11px;
}

